Bug 1805615 - [Disconnected] openshift-samples operator setting management state to Removed does not complete while Progressing==true
Summary: [Disconnected] openshift-samples operator setting management state to Removed...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Samples
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.2.z
Assignee: Gabe Montero
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On: 1782683
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-21 07:57 UTC by yangyang
Modified: 2020-04-14 11:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1782683
Environment:
Last Closed: 2020-04-14 11:58:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-samples-operator pull 234 None closed [release-4.2] Bug 1805615: no longer gate removed processing when imagestreams in progress 2020-06-23 02:08:43 UTC
Red Hat Product Errata RHBA-2020:1398 None None None 2020-04-14 11:58:41 UTC

Comment 6 XiuJuan Wang 2020-04-08 03:26:10 UTC
Could set samples operator to Removed sooner when Progressing=true in 4.2.0-0.nightly-2020-04-07-084038 disconnected cluster.

Comment 8 errata-xmlrpc 2020-04-14 11:58:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1398


Note You need to log in before you can comment on or make changes to this bug.